Bug 730381 - New upstream version 3.0.0-rc2
Summary: New upstream version 3.0.0-rc2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dbmail
Version: el6
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Bernard Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 17:41 UTC by Jos Vos
Modified: 2011-09-08 23:56 UTC (History)
1 user (show)

Fixed In Version: dbmail-3.0.0-0.6.rc3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 23:56:33 UTC


Attachments (Terms of Use)
New version of dmail-3.0.0-glib.patch for rc2 working on RHEL6. (569 bytes, application/octet-stream)
2011-08-12 17:41 UTC, Jos Vos
no flags Details

Description Jos Vos 2011-08-12 17:41:37 UTC
Created attachment 518072 [details]
New version of dmail-3.0.0-glib.patch for rc2 working on RHEL6.

DBMail's version should be upgraded to the current upstream version 3.0.0-rc2.

The F15 src.rpm dbmail-3.0.0-0.5.rc2 can be used, but this needs a fix: the patch fileb dmail-3.0.0-glib.patch has to be updated for rc2 (new, working version, attached).

Comment 1 Jos Vos 2011-08-12 17:57:00 UTC
FWIW, I also filed a bug against dbmail in Fedora (F15), #730383, mentioning that the RHEL-specific patch #2 was not ported to RC2.

Comment 2 Jos Vos 2011-08-15 16:52:19 UTC
FWIW, 3.0.0-rc3 has been released on August 14, 2011.

Comment 3 Bernard Johnson 2011-08-15 18:45:50 UTC
(In reply to comment #2)
> FWIW, 3.0.0-rc3 has been released on August 14, 2011.

Thanks, I would have probably missed that.  I will try to get a build out this week for all supported EL/Fedora versions.

Comment 4 Fedora Update System 2011-08-16 06:07:48 UTC
dbmail-3.0.0-0.6.rc3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dbmail-3.0.0-0.6.rc3.el6

Comment 5 Fedora Update System 2011-08-16 20:55:28 UTC
Package dbmail-3.0.0-0.6.rc3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing dbmail-3.0.0-0.6.rc3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/dbmail-3.0.0-0.6.rc3.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-09-08 23:56:24 UTC
dbmail-3.0.0-0.6.rc3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.